.b_block .heading.with_bug.diagonal .section_heading { 
    padding-top: 1.1rem;
    padding-right: 1rem;
    padding-bottom: 0;
    padding-left: 1rem;
}

body.buddypress .part-cover_image, #header-cover-image { background-color: #FF0004 !important;
}


.entry-content img.bordered { border: 1px solid #ccc; }

.inverted.pmpro-body-has-access.clg-page { background-image: none !important; }

 .pmpro-body-has-access.clg-page .content_area_wrap {height: 100vh; }


.m_area .area_wrap .area_content_wrap  {
/*    overflow: inherit;
    height: inherit;*/
}

.layout_object.part-logo.in-masthead { position: relative; z-index: 9999;}

.b_block .with_bug.diagonal,
.b_block .heading.with_bug.diagonal {
    margin: 0 0 0 0;
    padding: 0px 0 40px 0;
}


.b_block .block_wrap {
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 35px;
    padding-left: 40px;
}



/*
#masthead,
#masthead .area_content_wrap .in_masthead*/
#masthead {
-webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
}








/*----------------- quick patches --------------- */

#header_logo img {
	max-width: 375px;
}

#main_menu_toggle:hover { cursor: pointer;}

/*
body.logged-in #main_menu_toggle {
    margin-top: 2.8rem;	
}
*/

.part-buddy_press_login.in-bridge {
    display: block;
    background: rgba(51, 51, 51, 0.77);
    padding: 0 0 0 0;
    border-top: 1px solid #000;
}

.part-buddy_press_login.in-bridge a.uax_login,
.part-buddy_press_login.in-bridge a.uax_logout{
	float: left;
    color: #d1d1d1;
    padding: 2px 8px;
    font-size: 0.7rem;
	margin: 3px 5px;
    /* background: #464646; */
    /* border: 1px solid #464646; */
	
}

.part-buddy_press_login.in-bridge a.uax_login:hover,
.part-buddy_press_login.in-bridge a.uax_logout:hover{
	 color: #fff; text-decoration: none;
	
}



.with_bug.diagonal hr.bug, .heading.with_bug.diagonal hr.bug {
    margin: 13px -75px -30px -75px !important;
    width: 125%;
    height: 27px;
    border: none;
    background: repeating-linear-gradient( -45deg, #fff 6px, #fff 10px, #666 0px, #666 14px ) rgba(0,0,0,0.00) !important;
}




.part-buddy_press_login.in-bridge a.uax_apply,
.part-buddy_press_login.in-bridge a.uax_my_profile{
	float: right;
    color: #f4f4f4 !important;
    padding: 2px 8px;
    font-size: 0.7rem;
    border: 1px solid #ccc;
	margin: 3px 5px;
	
}

.part-buddy_press_login.in-bridge a.uax_apply:hover,
.part-buddy_press_login.in-bridge a.uax_my_profile:hover{
	background: #ff0000; color: #fff; border-color: #ff0000;
	
}




/*----------------- stable customisations --------------- */
/*#page_head {
	border-bottom:  double 5px #0a0000;
}
*/

.sys_breadcrumbs { padding: 0 0 2px 0
}

.sys_breadcrumbs a, 
.sys_breadcrumbs p, 
.sys_breadcrumbs span, 
.sys_breadcrumbs {
    font-family: "Work Sans";
    line-height: 0.55rem;
    font-weight: 400;
    font-style: normal;
    color: #777777;
    font-size: 0.55rem;
}








/*------------------------ LOGIN PAGES ------------------
red 1 - 870000
red 2 - ff0000
grey 1 - 303030
grey 2 - 333333

*/
body.inverted {
	background-color: #333333; color: #fff; min-height: 100vh;
}



body.inverted #page_head { background-color: rgba(100, 100, 100, 0.1) !important; border-bottom: 1px solid #000
}

body.inverted #masthead, 
body.inverted #masthead .area_wrap { background-color:transparent !important; border:none !important; 
}

body.inverted h1, 
body.inverted h2,
body.inverted h3,
body.inverted h4,
body.inverted h5,
body.inverted p,
body.inverted div,
body.inverted span,
body.inverted small 
{ color: #fff;
}

body.inverted .entry-content.align_left .entry-title { text-align: center;}

body.inverted .clg-form .form-wrap { background: rgba(0,0,0,0.10); margin: 10px;
}

body.inverted .clg-form .clg-action-links li a, 
body.inverted .clg-form .action-link{
	color: #FFCB00; text-decoration: underline;
}

body.inverted .row.main-wrap{ min-height: 70vh; }
body.inverted #bottom_bar { width: 100%; margin: 0 0 0 0; 
    position: absolute; bottom: 0; 
	/*padding: 5px;*/
    background: rgba(0,0,0,0.11); text-align: center; color: #ccc;
	font-size: 12px; 
}

/* could be set via admin panel... */

body.inverted .interior_color_wrap .area_wrap { background: none !important; 
}

body.inverted main .entry-wrap { background: none !important; 
}









/*------------------------ MEMBER DIR ------------------ */
/*.home-page #page_head { display: none;}*/

#left_main_col > .wrap { background: #f5f5f5; 
}





.member_dir_pic { margin: 10px; padding: 10px; border: 1px solid grey;}

.member_upic { 
	width:100%; height: 135px; display: block; margin: 0 auto; padding: 0; background-position:center;
	background-size: cover;
	min-height: 120px; min-width: 120px; max-height: 150px; max-width: 150px;
}

.page-template-page-member_single .interior_page .entry-wrap{ padding:0 0 0 0 !important;}






.member_single .member_dir_pic_wrap { float: left;     margin: -100px 10px 10px 25px; }

.member_single .member_dir_pic { margin: 0 0 0 0; padding: 10px; border: none;}

.member_single .member_upic {
	    border-radius: 85px;
	display: block; margin: 0; padding: 0;
	background-position:center;
	background-size: cover;
	
	height: 150px; width: 150px;
	min-height: 150px; min-width: 150px;
	max-height: 150px; max-width: 150px;

}

.member_info  { display: block; float: left; clear: none; margin: 0 ;padding: 15px 0 0 0;}
.member_info .name,
.member_info .position { display: block; float: left; clear: left; text-transform: uppercase;}

.member_info .name  { color: #FF0004; font-size: 1.25rem;  font-weight: bold; padding: 0 0 7px 0;}
.member_info .position { color:#858585; font-size: 1rem; }

.member_single .member_links { float: right }

.member_single .subheading { position: relative;  margin: 0 0 25px 0;}
.member_single .subheading .entry-title { font-size: 1.5rem; font-weight: bold !important; color: #000;}
.member_single .subheading .bug { background-color: #000 }

.member_single .member_toon_thumb { padding: 0 5px 0 0 !important; position: relative; z-index: 10}
.member_single .member_toon_thumb .atoon_wrap { margin: 5px; padding: 10px; border: 1px solid grey;}
.member_single .member_toon_thumb .atoon { width: 216px; height: 162px; }


.member_single .member_toon_thumb.missing .pending_note { 
	
    z-index: 12;
    position: absolute;
    bottom: 5px;
    left: 6px;
    background: #717171;
    color: #BCBCBC;
    font-size: 11px;
    padding: 2px 5px;
}


.member_single .member_toon_thumb.missing .atoon {
	
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}



.member_header_wrap {padding: 20px; background: #F40004;
    margin: -10px 0 0 0;
}
.member_type { 
    padding: 65px 30px 5px 0;
    display: block;
    width: 100%;
    text-align: right;
    color: #ffff;
    font-size: 2rem;
    font-weight: bold;

}



/*------------------------ CUSTOM LINE BUGS ------------------ */
.barline_bug.align_left{ 
    width: 100%;
    float: left;
}
.barline_bug.align_center{ 
    width: 100%;
    float: none; display: block;
}
.barline_bug.align_right{ 
    width: 100%;
    float: right;
}

.barline_bug .heading{ 
	font-size: 2rem;
    font-weight: bold;
    color: #000;
    line-height: normal;
    width: auto;
    margin: 0;
}

.barline_bug.align_left .heading{ 
	 float: left;
    padding: 7px 5px 0px 15px;
}

.barline_bug.align_center .heading{ 
	 float: none; text-align: center;
    padding: 7px 15px 0px 15px;
}


.barline_bug.align_right .heading{ 
	 float: right;
    padding: 7px 15px 0px 5px;
}



.barline_bug .bug_wrap{ 
	    /* float: left; */
    /* position: fixed; */
    /* padding: 10px; */
    /* width: 100%; */
    height: 35px;
    /* left: 45%; */
    /* top: 50%; */
    margin: 10px 0 0 0;
    overflow: hidden;
    position: relative;
}

.barline_bug .bug_wrap.on_right{ 
    border-left: 2px solid #000;
	left: 15px;
}

.barline_bug .bug_wrap.on_left{ 
    border-right: 2px solid #000;
	right: 15px;
}


.barline_bug.align_center { position: relative; overflow: hidden;}
.barline_bug.align_center .heading { max-width: 35%; margin: 0 auto; display: block;}


.barline_bug.align_center .bug_wrap.on_right{ 
    left: 70%;
    position: absolute;
    width: 100%; top: 0;
}

.barline_bug.align_center .bug_wrap.on_left{ 
  right: 70%;
    position: absolute;
    width: 100%; top: 0;
}





.barline_bug .bug{ 
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 8px double #000;
}







/*------------------------ CUSTOM BUGS ------------------ */
.buddypress .heading.with_bug.lowline .section_heading {
    padding: 0px 0px 10px 0px; margin: 0;
}
.buddypress .with_bug.lowline, .buddypress .heading.with_bug.lowline {
    padding-top: 0;
    padding-bottom: 30px;
}

.buddypress .heading.with_bug.lowline hr.bug.left {
    left: 0;
}
.buddypress .heading.with_bug.lowline hr.bug {
       border: none !important;
    display: block;
    margin: 0;
    position: absolute;
    width: 75px;
    height: 8px;
}
.buddypress .lowline .bug {
    background-color: #666666;
}
.buddypress .heading {
    position: relative;
}
.buddypress .section_heading {
      font-family: "Work Sans";
    line-height: 2rem;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
}













.seperator_part.with_bug.double, .seperator_part .with_bug.double {
	margin: 0 0 0 0 !important;
}
.single-post #page_head {
}










/*
#header_branding { position:absolute; z-index:110;}
*/

/*.
#cta .btn {
    margin: 0.5rem 0 0 0.5rem;
    padding: 5px 12px;
    font-size: 0.8rem;
}


#header_tagline {
    display: block;
    clear: both;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
    margin: 15px 0 0 0;
	
    font-family: "Source Sans Pro";
    text-transform: none;
    line-height: 0.75rem;
    letter-spacing: 0.0215rem;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    font-size: 0.75rem;
}


.slideholder .btn { margin-left:0;}

.hero_container .wpcf7-form .large-6.columns  { padding:0 20px 0 0;}

.wpcf7-form .ico:after {
    right: 22px;
}

.entry-title-link:hover { text-decoration:none !important;}

.breadcrumbs.yoast_breadcrumb * {
    font-family: Oxygen;
    font-weight: 400;
    font-style: normal;
    color: #d6d6d6;
    font-size: 0.75rem !important; 
}

alt_headline  {
    line-height: 2rem !important;
    word-spacing: 0.05rem !important;
    font-size: 2.2rem !important;
	font-family: Roboto !important;
	font-weight: normal !important;
    font-style: normal !important;
    color: #ffffff !important;
}

h1.entry-title {
    font-family: Oxygen !important;
    line-height: 1.25rem !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #f2f2f2 !important;
    font-size: 1rem !important;
}*/



/*#modern_head { position:relative}
#head_bottom { position:absolute; bottom:0; z-index:99; margin:0 auto !important;}*/
/* 
-------custom css--------- */
/* FRONT PAGE: Showing organization name in place of top navigation */
body.home.altlayout #main_menu_ul {
    display: none !important;
}

body.home.altlayout #nav_main .nav_wrapper:after {
    content: 'Association of American Editorial Cartoonists';
    font-size: 1.5em;
    display: block;
    padding-left: 1em;
    padding-top: .11em;
    line-height: 1.05;
}

body.home.altlayout #main_menu_toggle {
    display: none !important;
}
.nav_element li.menu-item.menu-item-has-children:hover .sub-menu {
    display: block !important;
}
/* 1024px breakpoint */
@media (max-width: 1024px) {
    body.home.altlayout #nav_main .nav_wrapper:after {
        margin-top: 34px;
        margin-left: -7px;
    }
    body.home.altlayout .img-col {
        padding-top: 100px;
    }
    
    /* FIX OVERLAPPING TEXT ON NEWS FEED ON MOBILE */
    #b_block_25721 .loop_wrap .entry_media_wrap {
        height: auto !important;
        padding-bottom: 20px;
        max-height: none;
    }
    
/*  .entry_media_wrap .text_area */
    body.home.altlayout .large-9.columns.text_area
    {
        height: auto !important;
    }
}

/* FRONT PAGE IMAGE LINK GRID - Code added by Eric */

body.home.altlayout #b_block_391 {
    max-height: none !important;
    overflow: auto;
}
.v2021-link-boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2%;
}

.v2021-link-box h2 {
    font-size: 27px;
    background: red;
    background: #c7473d;
    color: white;
    text-shadow: 1px 1px 4px rgba(0,0,0,.2);
    bottom: 12px;
    left: 12px;
    right: auto;
    position: absolute;
    padding: 4px 8px;
/*  display: inline-block; */
    box-shadow: 1px 1px rgba(0,0,0,.4);
    transition: all .5s ease;
}

.v2021-link-box:hover {
    transform: scale(1.04);
}
.v2021-link-box:hover h2 {
/*  background: red; */
}

.v2021-link-box {
    transition: all .2s ease;
    display: block;
    height: 300px;
    flex: 1 0 28%;
    margin: 2%;
    padding: 1em;
    background-size: cover;
    position: relative;
}


@media (max-width: 800px) {
    .v2021-link-box {
/*      flex: 1 0 35%; */
        flex: 1 0 55%;
/*    height: 200px; */
/*      margin: 1%; */
        margin: 4%;
    }
    .v2021-link-box h2 {
/*      font-size: 20px; */
        padding: 4px 8px;
        line-height: 1;
    }
    
    .v2021-link-boxes-wrapper {
/*          margin: -4% -8%; */
    }
}

/* Override it */
@media only screen and (max-device-width: 768px){
.b_block.daily_cartoon_gallery.daily_cartoon_gallery_row {
        height: auto !important;
        max-height: none !important;
    }
}
/* FRONT PAGE LATEST CARTOONS SLIDER */
.v2021-cartoon-slider .bx-viewport {
    margin-top: 40px;
    height: 550px !important;
}
.v2021-cartoon-slider .mpp-item-link img {
    max-height: 480px;
}

.v2021-cartoon-slider .entry-title {
    width: auto !important;
}

@media (max-width: 1024px) {
    .v2021-cartoon-slider .mpp-item-link img {
        max-height: 400px;
    }
    .v2021-cartoon-slider .bx-controls {
        width: auto !important;
    }
}

@media (max-width: 800px) {
    .v2021-cartoon-slider .data-col {
        display: none;
    }
}

/* FRONT PAGE LATEST NEWS LAYOUT  - Code added by Eric */

/* Line replicating hr.bug */
#post_archive_post_25721:before {
    content: ' ';
    display: block;
  width: 125%;
  height: 27px;
  border: none;
  background: repeating-linear-gradient( -45deg, #fff 6px, #fff 10px, #666 0px, #666 14px ) rgba(0,0,0,0.00) !important;
    margin-bottom: 2rem;
}

/* Latet News heading replicating h2.section_heading */
#b_block_25721:before {
    max-width: 1175px;
    margin: 0 auto;
    padding-top: 1em;
    display: block;
    content: 'Latest News';
  font-family: Work Sans;
  line-height: 3rem;
  font-weight: 700;
  font-size: 2.2rem;
    color: #ff0000;
    padding-bottom: .9rem;
}

/* Hide pagination because we can't disable it on the block without messing up the Latest News page */
#b_block_25721 #pagination {
    display: none !important;
}

/* Hide broken email sharing button */
.at-svc-email {
    display: none !important;
}

/* On the front page, a mysterious duplicate of the Annual Convention block appears */
body.home #b_block_ {
    display: none;
}

/* Make text not be overlaid on images when viewing Latest News on small screens */
/*
#b_block_25721 .loop_wrap .entry_media_wrap {
    margin-bottom: 1em;
    height: auto;
}
*/




.about-scroll-content .tabs .section_heading {
    padding: 0 !important;
    margin: 0 !important;
    line-height: 36px;
}
.about-scroll-content .basic_title {
    background: #ff0000;
}
.about-scroll-content .basic_title,
.about-scroll-content .tabs .section_heading{
    text-transform: uppercase;
}
.about-scroll-content .block_wrap {
  padding: 0;
    margin-bottom:50px;
}
.about-scroll-content .block_wrap .tab-content {
    max-height: 700px;
    overflow-y: auto;
      padding-bottom:30px;
}

.about-scroll-content .block_wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.about-scroll-content .block_wrap ul li {
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 18px;
    position: relative;
}
.about-scroll-content .block_wrap ul li:before {
    /* content: ""; */
    /* width: 7px; */
    /* height: 7px; */
    color: #fe0000;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 3px;
    top: 0px;
    content: '\f0d7';
    font-size: 14px;
    font-family: 'Font Awesome 5 Pro';
    transform: rotate(
-90deg
);
}
.about-scroll-content .block_wrap ul.tabs li:before {
    display:none;
}


.about-sidebar .widget-title {
    line-height: 2rem;
    font-weight: 700;
    color: #4c4c4c;
    font-size: 1.12rem;
    border-bottom: 1px solid #e0e0e0;
}
.about-sidebar.stick-sidebar .sticky-menu {
    position: fixed;
    top: 90px;
    background: #fff;
    width: 17%;
  
    z-index: 99;
    opacity: 1 !important;
}
.about-sidebar.stick-sidebar .widget {
    opacity: 0;
}
.about-sidebar .widget {
    margin-bottom: 30px;
}
.about-scroll-content .content_area p {
    margin-bottom: 20px !important;
}

#masthead .social-media-links {
    padding: 0 14px 0 0px !important;
    margin: 26px 16px 0 0 !important;
}
#footer_branding {
    position: relative;
}

.page-id-212794 .at-resp-share-element,
#post_archive_post_25721:before {
    display: none !important;
}
.user_is_logged_out {
    margin-top: 10px;
}
#footer_branding {
    display: none;
}


@media (max-width:1023px){
        .about-sidebar.stick-sidebar .sticky-menu {
            position: static;
            width: 17%;
    }
    .about-sidebar.stick-sidebar .widget {
            opacity: 1;
    }
}

/* Convention CSS */
.conventionweb_standard #head_middle,
.convention-pg .title_area{
    display: none;
}
.convention-pg .main-wraper {
    width: 62%;
    margin: 0 auto;
}
.convention-pg .main-wraper .header {
    margin-bottom: 2.5em;
}
.convention-pg .main-wraper .header img {
    width: 100%;
    margin-bottom: 1.3em;
}
.convention-pg .main-wraper .header p {
    font-weight: 700;
    padding: 0;
    font-size: 1.7em;
    line-height: 1.2em;
}
.convention-pg .main-wraper .section {
    padding: 1.6em 0 !important;
}
.convention-pg .main-wraper .section img {
    margin-bottom:0.8em;
    width: 75%;
}
.convention-pg .main-wraper .section h2 {
    font-size: 2.3em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    letter-spacing: -0.8px;
    font-weight: 800;
}
.convention-pg .main-wraper .section h3 {
    font-size: 1.7em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    letter-spacing: -0.8px;
    font-weight: 800;
      line-height: 1.1em;
}
.convention-pg .main-wraper .section p {
    font-size: 1.24em;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 0em;
    padding-bottom: 0em;
    letter-spacing: -0.4px;
    color: #000 !important;
}
.convention-pg .main-wraper .section p a {
    color: #0853a7;
}
.convention-pg .main-wraper .section p a:hover {
    color: #db000a;
}
.convention-pg .main-wraper .section.main-show h5 {
    line-height: normal;
    margin-bottom: 0.8em;
    font-size: 1.5em;
}
.convention-pg .main-wraper .section.main-show h3 {
    margin: 0px;
}
.convention-pg .main-wraper .section.post-item h2 {
    margin: 0;
}
.convention-pg .main-wraper .section.post-item h5 {
    margin-bottom: 0.6em;
}
.convention-pg .main-wraper .section.last-post img {
    width:24%;
}
@media(max-width:991px){
    .convention-pg .main-wraper .header p br {
            display: none;
    }
}
@media(max-width:768px){
    .convention-pg .main-wraper {
            width: 100%;
    }
    
}
@media(max-width:568px){
    .conventionweb_standard .block_wrap {
            padding-left: 10px;
            padding-right: 10px;
    }
    .convention-pg .main-wraper .section h3 {
            font-size: 1.4em;
            line-height: 1em;
    }
    .convention-pg .main-wraper .section h2 {
            font-size: 2em;
    }
    .convention-pg .main-wraper .section.main-show h5 {
            font-size: 1.2em;
    }
    .convention-pg .main-wraper .section img {
            width: 100%;
    }
    .convention-pg .main-wraper .section.last-post img {
            width: 32%;
    }
}



html {
    margin: 0px !important;
    padding: 0px !important;
}
html body {
    background: inherit;
    border: none;
    color: #444;
    font-family: inherit;
    margin: 0;
    padding: 0;
    max-width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 0px !important;
}
html body  #masthead {
    -webkit-box-shadow: 0 0 24px 0 rgb(0 0 0 / 25%);
    -moz-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 24px 0 rgb(0 0 0 / 25%);
    width: 100%;
    display: block;
    position: fixed;
    z-index: 99;
}
html body  #head_top {
    z-index: 3;
    padding-top: 64px;
}
html body  #page_head.hero_header h1.entry-title {
    margin: 0;
    border: none;
    padding: 0;
}
.reg-form input {
    border-radius: 5px !important;
}

.reg-form {
    background-color: #eff2f3;
    padding: 10px 20px 20px 20px;
    border-radius:5px;
}

.reg-form input#gform_submit_button_1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 0px !important;
    border: solid 1px #000;
}
div#mepr-account-nav .mepr-nav-item.mepr-home {
    display: none;
}

div#mepr-account-nav .mepr-nav-item:last-child {
    display: none;
}
div#mepr-account-nav .mepr-nav-item {
    background-color: #ff4a11;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 5px;
    margin-right: 13px;
    transition: 0.4s;
    border: solid 1px #ff4a11;
}

div#mepr-account-nav .mepr-nav-item a {
    color: #fff;
}

div#mepr-account-nav .mepr-nav-item:hover {
    background: transparent !important;
    border: solid 1px #ff4a11;
}

div#mepr-account-nav .mepr-nav-item:hover a {
    color: #ff4a11;
}
.mepr-price-menu .mepr-price-boxes.mepr-7-col {
    display: flex;
    flex-wrap: wrap;
}

.mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-7-col .mepr-price-box {
    width: 32.33%;
    flex: 0 0 32.33%;
    margin-bottom: 10px;
    margin-left: 10px;
}

.mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-7-col .mepr-price-box .mepr-price-box-title {
    margin-bottom: 10px;
}
.sidebar-wrap {
    background-color: #f6f7f9;
}

.pmp_pro_member_sidebar #menu-member-dashboard li a {
    border-bottom: 0px;
    text-transform: uppercase;
    color: #7e7f7f;
    font-weight: bold;
}

.pmp_pro_member_sidebar #menu-member-dashboard li:hover {
    background-color: #e4e6e8;
}

.pmp_pro_member_sidebar #menu-member-dashboard li:hover a {
    color: #f90000;
}

#head_top .area_wrap {
    border-bottom: 0px !important;
}
div#head_top .area_content_wrap .part-page_title {
    text-align: center !important;
    float: none !important;
}

div#head_top .area_content_wrap .part-page_title h1 a {
    text-transform: uppercase;
    color: #000 !important;
    font-weight: bold !important;
    font-size: 50px !important;
    position:relative;
}

div#head_top {
    padding-top: 40px !important;
    position: relative;
}
.fixed {
    right: 0;
    position: fixed;
    left: 0;
    -webkit-transform: translate3d(0, 0, 0) !important;
    -o-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
    z-index: 1030;
}

.interior_page {
    padding-bottom: 40px !important;
}
div#head_top .area_content_wrap .part-page_title h1 {
    margin-top: 60px;
}
div#head_top .area_content_wrap .part-page_title h1 a:after {
    content: '';
    height: 3px;
    width: 103px;
    background-color: red;
    display: block;
    margin: 0 auto;
}
.paragraph_body div#mepr-account-welcome-message p {
    font-size: 25px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.paragraph_body form#mepr_account_form .mp-form-label {
    margin-bottom: 10px;
}

.paragraph_body form#mepr_account_form .mp-form-label label {
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}

.paragraph_body form#mepr_account_form input {
    border-radius: 4px;
    height: 44px;
    border: solid 1px #0000001f;
}

.paragraph_body form#mepr_account_form .mepr-submit.mepr-share-button {
    background-color: red;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff !important;
    text-transform: uppercase;
    transition: 0.4s;
}

.paragraph_body form#mepr_account_form .mepr-submit.mepr-share-button:hover {
    background: transparent;
    border: solid 1px red;
    color: red !important;
}

.paragraph_body {
    position: relative;
}

.paragraph_body .mepr-account-change-password {
    position: absolute;
    right: 0px;
    bottom: 30px;
}

.interior_page {
    padding-top: 30px !important;
}
.paragraph_body table#mepr-account-payments-table thead {
    background-color: #f6f7f9;
    color: #000;
}

.paragraph_body table#mepr-account-payments-table thead tr th {
    border-right: solid 1px #0000000f;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 8px;
}

.paragraph_body table#mepr-account-payments-table thead tr th:last-child {
    border-right: 0px;
}

.paragraph_body table#mepr-account-payments-table tbody tr td {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 8px;
}
.paragraph_body table#mepr-account-subscriptions-table thead {
    background-color: #f6f7f9;
    color: #000;
}

.paragraph_body table#mepr-account-subscriptions-table thead tr th {
    border-right: solid 1px #0000000f;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 8px;
}

.paragraph_body table#mepr-account-subscriptions-table thead tr th:last-child {
    border-right: 0px;
}

.paragraph_body table#mepr-account-subscriptions-table tbody tr td {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 8px;
}
/* ----login and signup form----- */
.parent-pageid-546 .large-1 {
    width: 100%;
}

.login-signup .row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-signup .row .col-md-6 {
    width: 49%;
    flex: 0 0 49%;
    margin: 10px;
    position: relative;
}

.login-signup .login-form .login-wrap div#zeta-custom-login {
    background: transparent;
}

.login-signup .login-form .login-wrap div#zeta-custom-login h3.login-message {
    background: transparent;
    color: #000;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}

.login-signup .login-form .login-wrap div#zeta-custom-login  #loginform input {
    height: 50px;
    border: solid 1px #00000014;
    border-radius: 4px;
    padding-left: 20px;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform label i {
    visibility: hidden;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-submit-wrap {
    text-align: left;
    margin-top: 34px;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-submit-wrap input#wp-submit {
    background-color: #d92424;
    color: #fff;
    text-transform: uppercase;
    padding-left: 45px;
    padding-right: 45px;
    font-weight: 600;
    transition: 0.4s;
    height: 45px;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-submit-wrap input#wp-submit:hover {
    background: transparent;
    color: #d92424;
    border: solid 1px #d92424;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform {
    position: relative;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-rememberme-submit-wrap {
    position: absolute;
    right: -30px;
    bottom: 10px;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-rememberme-submit-wrap input#rememberme {
    visibility: hidden;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .clg-rememberme-submit-wrap .checkbox-label {
    font-size: 15px;
    color: #d92424;
}

.login-signup .login-form .login-wrap div#zeta-custom-login {
    position: relative;
}

ul.clg-action-links {
    position: absolute;
    left: 29.5%;
    bottom: -6%;
}
.parent-pageid-546 .large-5 {
    width: 100%;
}
.login-signup .col-md-6:last-child {
    background-color: #f6f7f9;
    padding-top: 60px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0px;
}
.login-signup .row .col-md-6:first-child {
    border: solid 1px #eee;
    padding-top: 315px;
    padding-bottom: 315px;
    margin-right: 0px;
}
.login-signup .col-md-6 h2 {
    text-transform: uppercase;
    font-size: 30px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 800;
}

.login-signup .col-md-6 .reg-form {
    background: transparent;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 18px;
    padding-bottom:0px;
}

.login-signup .col-md-6 .reg-form h2 {
    color: #d92424;
    font-size: 22px;
    font-weight: 900;
}

.login-signup .col-md-6 p {
    font-size: 14px;
    color: #acacac;
}

.login-signup .col-md-6 .reg-form form#gform_1 {
    text-align: left;
}

.login-signup .col-md-6 .reg-form form#gform_1 label {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields {
    flex-wrap: wrap;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_5 {
    width: 49%;
    flex: 0 0 49%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_18 {
    width: 100%;
    flex: 0 0 100%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_7 {
    width: 49%;
    flex: 0 0 49%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_8 {
    width: 49%;
    flex: 0 0 49%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields input {
    border: solid 1px #00000014;
    border-radius: 4px !important;
    height: 50px;
	padding-left:20px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_12 {
    width: 100%;
    flex: 0 0 100%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio div#input_1_11 {
    display: flex;
    align-items: center;
    justify-content: center;
}


.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields  fieldset#field_1_11 {
    width: 100%;
    flex: 0 0 100%;
}


.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio div#input_1_11 input#choice_1_11_0 {
    margin-bottom: 0px !important;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio .gchoice.gchoice_1_11_1 input#choice_1_11_1 {
    margin-bottom: 0px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio label {
    color: #000;
    font-weight: 800;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_13 {
    width: 100%;
    flex: 0 0 100%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_14 {
    width: 100%;
    flex: 0 0 100%;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields  div#field_1_17 {
    text-align: center;
    width: 100%;
    border-bottom: 0px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_17 .gsection_title {
    color: #8f9295;
    font-weight: 500;
}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_17{
        text-align: center;
    width: 100%;
    border-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px !important;
}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_footer {
    text-align: center;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_footer #gform_submit_button_1 {
    background-color: #d92424;
    color: #fff;
    text-transform: uppercase;
    padding-left: 45px;
    padding-right: 45px;
    font-weight: 600;
    transition: 0.4s;
    height: 45px;
    border: solid 1px #d92424;
    border-radius: 4px !important;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_footer #gform_submit_button_1:hover {
    background: transparent;
    border: solid 1px #d92424;
    color: #d92424;
}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_9 {
    width: 100%;
    flex: 0 0 100%;
    border-bottom: 0px;
    padding-bottom: 0px;
    border-top: solid 1px #e4e6e8;
    padding-right: 0px;
    text-align: center;
    color: #000;
    margin-top: 15px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_9 h3 {
    font-size: 14px;
}


.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio div#input_1_11 #choice_1_11_0 {
    height: 12px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields .ginput_container_radio #choice_1_11_1 {
    height: 12px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields #field_1_20 {
    width: 100%;
    flex: 0 0 100%;
    border-bottom: 0px;
    padding-bottom: 0px;
    border-top: solid 1px #e4e6e8;
    padding-right: 0px;
    text-align: center;
    color: #000;

}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields #field_1_20 h3{
      font-size: 14px;
}
.page-id-552 {
    background-color: #fff !important;
}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_21 {
    text-align: center;
    width: 100%;
    border-bottom: 0px;
    padding-right: 0px;
}

.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_21 h3 {
    color: #8f9295;
    font-weight: 500;
}
.login-signup .login-form .login-wrap div#zeta-custom-login #loginform .form-control-icon {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 5px;
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

.login-signup .login-form .login-wrap div#zeta-custom-login #loginform {
    text-align: left;
}
.single-memberpressgroup 
.area_content_wrap {
    text-align: center;
}

.single-memberpressgroup .area_content_wrap .part-share_tools {
    float: none;
    width: 100%;
    margin-top: 30px;
}

.single-memberpressgroup .mepr-price-boxes .mepr-price-box {
    background-color: #f6f7f9 !important;
    padding-top: 40px;
    padding-bottom: 40px;
    border-radius: 8px;
}

.single-memberpressgroup .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-title {
    color: #d92424;
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 20px !important;
}

.single-memberpressgroup .mepr-price-boxes .mepr-price-box .mepr-price-box-head .mepr-price-box-price {
    color: #000;
    font-size: 30px;
    text-transform: uppercase;
}

.single-memberpressgroup .mepr-price-boxes .mepr-price-box .mepr-price-box-foot {
    margin-top: 40px;
}

.single-memberpressgroup .mepr-price-boxes .mepr-price-box .mepr-price-box-foot a {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #d92424;
    color: #d92424;
    border-radius: 4px;
    text-transform: uppercase;
}
.mepr-signup-form label {
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

.mepr-signup-form input {
    border-radius: 5px;
    margin-top: 10px;
    height: 46px !important;
}

.mepr-signup-form .mepr-submit {
    padding-left: 30px;
    padding-right: 30px;
    background-color: #d92424;
    border: solid 1px #d92424;
    color: #fff;
    text-transform: uppercase;
}
.single-memberpressproduct .area_content_wrap .part-share_tools {
    float: none;
    width: 100%;
    margin-top: 30px;
}

.single-memberpressproduct .area_content_wrap {
    text-align: center;
}
h2.gform_submission_error.hide_summary {
    line-height: 1.2 !important;
}
h3.login-message.action_template_message.missing_info {
    line-height: 1.2 !important;
}
h3.login-message.action_template_message.neutral.invalid_username {
    line-height: 1.2 !important;
    font-size: 12px !important;
}
.login-signup .col-md-6 .reg-form input#input_1_22 {
    background: transparent;
    border: 0px !important;
}

.login-signup .col-md-6 .reg-form input#input_1_23 {
    background: transparent;
    border: 0px !important;
}

.login-signup .col-md-6 .reg-form input#input_1_24 {
    background: transparent;
    border: 0px !important;
}
h3.login-message.action_template_message.neutral.incorrect_password {
    line-height: 1.2 !important;
    font-size: 12px !important;
}
.page-id-551 div#nav_wrapper {
    height: 67.0469px !important;
}
.page-id-551 .large-1 {
    width: auto;
}
div#head_top .area_content_wrap .part-page_title h1 {
    margin-top: 60px !important;
}
.page-id-214695 .scattered.layout_object.part.part-share_tools.in-header_a.float-right {
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.page-id-214695 .entry-content.paragraph_body {
    text-align: center;
}

.page-id-214695 .entry-content.paragraph_body p {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
}
.login-signup .col-md-6 .reg-form form#gform_1 .gform_fields div#field_1_30 .gfield_captcha_input_container.math_medium {
    margin-top: 16px;
}
.signup-form .row {
    display: flex;
    text-align: left;
}

.signup-form .row .col-md-4 {
    width: 38%;
    padding-right: 22px;
}

.signup-form .row .col-md-8 {
    width: 65%;
    padding-left: 15px;
    border-left: solid 1px #44444438;
}

.signup-form {
    background-color: #eff2f3;
    padding: 20px;
    border-radius: 7px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top:50px;
}

.signup-form .row .col-md-4 h2 {
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 10px;
    margin-top: 20px;
}

.signup-form .row .col-md-8 .reg-form {
    padding: 0px;
}

.signup-form .row .col-md-8 h2 {
    font-weight: 700;
    text-transform: uppercase;
}

.signup-form .row .col-md-8 .reg-form input#gform_submit_button_1 {
    background-color: red;
    color: #fff;
    font-weight: 600;
    border: solid 1px red;
    border-radius: 4px !important;
    cursor: pointer;
}
.signup-form .row .col-md-8 .reg-form textarea#input_1_34 {
    resize: none;
    height: 148px;
    overflow: auto;
    border-radius: 4px;
}
.signup-form .row .col-md-8 .reg-form 
.gfield_radio input {
    margin-bottom: 0px;
}
ul#menu-member-dashboard .current-menu-item a {
    color: #ff4a11 !important;
}
.gv-widget-search {
    position: relative;
	margin-bottom:0px;
}

.gv-widget-search #gv_search_button_214872 {
    background-color: #ff4a11;
    color: #fff;
    border: solid 1px #ff4a11;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 11px;
    padding-bottom: 11px;
    position: absolute;
    top: 57%;
    right: 11%;
    cursor: pointer;
}
.gv-widget-search .gv-search-box.gv-search-box-submit .gv-search-clear {
background-color: #ff4a11;
    color: #fff;
    border: solid 1px #ff4a11;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 11px;
    padding-bottom: 11px;
    position: absolute;
    right: -2%;
    top: 57%;
    height: unset;
}
.gv-widget-search {
    align-items: center;
}
.gv-widget-search .gv-search-box input {
    border-radius: 5px !important;
    background-color: #FFFFFF;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

.gv-widget-search.gv-search-horizontal .gv-search-box #search-box-filter_34{
    height: 2.5125rem;
}
.gv-widget-search .gv-search-box label {
    margin-bottom: 10px;
}
.gv-widget-search input#gv_search_214872 {
    border-radius: 7px;
	margin-bottom:0px;
}
.page-id-214864 .scattered.layout_object.part.part-share_tools.in-header_a.float-right {
    text-align: center !important;
    float: none !important;
	    margin-top: 30px;
}
.page-id-214864 div#head_middle {
    display: none;
}
.gv-list-view-content div#gv-field-1-25 p {
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0px;
}
.gv-list-container.gv-list-multiple-container.gv-container {
    display: flex;
    flex-wrap: wrap;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view {
    width: 32.33%;
    flex: 0 0 32.33%;
    margin-right: 8px;
	 border-radius: 7px;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .gv-list-view-content-description p {
    margin-bottom: 0px;
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .gv-list-view-content-image {
    max-width: 100%;
	width: 100%;
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .gv-list-view-content {
    text-align: center;
	position:relative;
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .gv-list-view-content {
    text-align: center;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .gv-list-view-content-description {
    text-align: center;
    width: 100%;
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view div#gv-field-1-gravatar {
    text-align: center !important;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view .avatar.avatar-80.photo {
    margin: 0 auto;
    border-radius: 50%;
    height: 75px;
    width: 75px;
    object-fit: cover;
	
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view #gv-field-1-entry_link a {
    background-color: #ff4a11;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 7px;
    transition: 0.4s;
    border: solid 1px #ff4a11;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view #gv-field-1-entry_link p {
    margin-top: 18px;
}

.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view #gv-field-1-entry_link a:hover {
    background: transparent;
    color: #ff4a11;
    border: solid 1px #ff4a11;
}
.page-id-214864 .area_wrap .interior_page .sidebar_left {
    display: none;
}
.page-id-214864 .area_wrap .large-9 {
    width: 100%;
}
.page-id-214864 .gv-widgets-header {
    padding-bottom: 35px;
}
.gv-list-single-container .gv-back-link {
    margin-bottom: 25px;
}

.gv-list-single-container .gv-back-link a {
    background-color: #ff4a11;
    border: solid 1px #ff4a11;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 7px;
    transition: 0.4s;
}

.gv-list-single-container .gv-back-link a:hover {
    background: transparent;
    border: solid 1px #ff4a11;
    color: #ff4a11;
}

.gv-list-single-container  .gv-list-view-title {
    background-color: #ff4a11;
}

.gv-list-single-container .gv-list-view-title h3 {
    margin-bottom: 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
}

.gv-list-single-container .gv-list-view-content {
    padding-top: 40px;
    padding-bottom: 22px;
}
.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-gravatar {
    margin-bottom: 20px;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-gravatar img {
    border-radius: 50%;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-is_approved {
    font-size: 20px;
    font-weight: 600;
    color: #ff4a11;
    margin-bottom: 10px;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-edit_link a {
    background-color: #ff4a11;
    border: solid 1px #ff4a11;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 8px;
    transition: 0.4s;
    padding-bottom: 8px;
    border-radius: 7px;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-edit_link {
    margin-top: 40px;
    width: 50%;
    flex: 0 0 50%;
    display: inline-block;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-delete_link {
    width: 50%;
    flex: 0 0 50%;
    display: inline-block;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-delete_link a {
    background-color: #ff4a11;
    border: solid 1px #ff4a11;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 7px;
    transition: 0.4s;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-edit_link a:hover {
    border: solid 1px #ff4a11;
    background: transparent;
    color: #ff4a11;
}

.gv-list-single-container .gv-list-view-content .gv-list-view-content-image div#gv-field-1-delete_link a:hover {
    border: solid 1px #ff4a11;
    background: transparent;
    color: #ff4a11;
}
a.profle-link {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}
div#gv-field-1-entry_link {
    margin-top: 20px;
}
.gv-widget-search .gv-search-field-text {
    width: 48% !important;
    flex: 0 0 48% !important;
}

.gv-widget-search  .gv-search-field-radio{
    width: 10% !important;
    flex: 0 0 10% !important;
}

.gv-widget-search .gv-search-field-link{
      width: 82% !important;
      flex: 0 0 86% !important;
          margin-top: 24px !important;
}

.gv-widget-search .gv-search-field-link p a {
    border: solid 1px #ff4a11;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 4px;
    border-radius: 2px;
    text-transform: uppercase;
    color: #ff4a11;
    font-size: 14px;
    margin-right: 10px;
}
.gv-widget-search .gv-search-box .gv-search-button {
    background-color: #ff551f;
    color: #fff;
    border: solid 1px #ff551f;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    right: 130px;
    bottom: 36px;
    cursor: pointer;
}

.gv-widget-search .gv-search-box .gv-search-button:hover {
    background: transparent;
    color: #ff551f;
    border: solid 1px #ff551f;
}
.gv-widget-search .gv-search-field-link p a:hover {
    background-color: #ff4a11;
    color: #fff;
}
.sidebar-left p a {
    font-size: 14px;
    margin: 0 5px;
}
/*.sidebar-left p {*/
/*    font-size: 0px;*/
/*}*/
.gv-search-field-link p {
    font-size: 0px;
}
div#gv-field-1-custom p {
    font-size: 14px;
}
.gv-no-results .gv-list-view-title p {
    font-size: 14px;
    padding-bottom: 0px;
}

.gv-no-results .gv-list-view-title h3 {
    margin-bottom: 0px;
}
.interior_page .entry-wrap .big_bio p {
    font-size: 14px;
}
.page-id-216646 div#head_middle {
    display: none;
}

.page-id-216646 .area_content_wrap {
    text-align: center;
}

.page-id-216646 .area_content_wrap .scattered.layout_object.part.part-share_tools.in-header_a {
    margin-top: 20px;
    float: none !important;
}
.active-text {background: #ff000024;margin-bottom: 30px;padding-left: 30px;padding-right: 30px;border-radius: 4px;padding-top: 10px;padding-bottom: 10px;}

.active-text p {font-size: 15px;font-weight: 600;color: red;}
.sidebar-wrap {
    height: 100%;
}